<?php

require_once(dirname(__FILE__).'/../config/ProjectConfiguration.class.php');

// DEV
$configuration = ProjectConfiguration::getApplicationConfiguration('api', 'dev', false);

// TEST
// $configuration = ProjectConfiguration::getApplicationConfiguration('api', 'test', false);

// PROD
//$configuration = ProjectConfiguration::getApplicationConfiguration('api', 'prod', false);

sfContext::createInstance($configuration)->dispatch();
